/*.container {
	margin: 0 auto;
	padding: 0;
	max-width: 100%
}*/


.container-fluid {
	margin: 0 auto;
	padding: 0 auto;
	max-width: 100%
	}

.navbar-brand {
	padding: 14px 10px;
	margin: 17px;
}

.nav a {
  color: #5a5a5a;
  font-style: sans-serif;
  font-size: 15px;
  font-weight: bold;
}

.img-responsive{
	max-width:90px !important;
	height:auto;
	display: block;
	margin-top:-23px;
	page-break-inside: avoid;
	vertical-align: middle;
	border-radius:100%;
	
}

.nav li {
  display: inline;
  padding: 14px 10px;
    
}

.navbar-default.transparent {
    background-color: transparent;
}

p {
	font-family: Merriweather, Georgia,Times New Roman, Cambria;
	color: rgba(0,0,0,0.8);
	//font-size: 1.3em;
	letter-spacing: 0.02rem;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

.surprise-css{
	color: #59B2A1;
	font-size: 3rem;
	
}

h1.carousel-headline {
    //color:#577492;
    color: #59B2A1;
    font-family: inherit;
    font-family: 'Pacifico', cursive;
    text-rendering: optimizeLegibility;
    font-size: 0.3vw;
    
}

.transbox {
    //margin: 10px 50px;
    padding:25px 25px 25px 25px;
    background-color: #111111;
    //border: 1px solid black;
    opacity: 0.6;
    word-spacing: +2mm;
    line-height: 1.5;
    border: 0px;
    border-radius: 25px;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

/* Carousel*/

.slide0, .slide1, .slide2, .slide3, .slide4 {
    min-height: 560px;
    background-size: cover;
    background-position: center center;
}
.slide1 {
    background-image: url('bootstrap/images/slide8.jpg');
    
}
.slide2 {
    background-image: url('bootstrap/images/slide12.jpg');
}
.slide3 {
    background-image: url('bootstrap/images/slide11.jpg');
}
.slide4 {
    background-image: url('bootstrap/images/slide4.jpg');
}
.slide0 {
    background-image: url('bootstrap/images/bijaygrad.jpg');
}

/* Carousel Fade Effect */
.carousel.carousel-fade .item {
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    transition: opacity 1s linear;
    opacity: .5;
}
.carousel.carousel-fade .active.item {
    opacity: 1;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}
.carousel-overlay {
    position: absolute;
    bottom: 100px;
    right: 0;
    left: 0;
}
.container-fluid h1{
	text-align: center;
	margin-top: 100px;
	margin-bottom: 80px;
	//color:rgba(71,72,75,0.9);
	color:#660000;
	//color:rgb(23,119,175);
	font-family: Merriweather;
	font-size: 3.5em;
}

.neighborhood-guides {
    background-color: #f2f4f4;
    //border: 1px solid black;
}

.neighborhood-guides h2 {
    color: #393c3d;
    font-size: 24px;    
}

.neighborhood-guides p {
    font-size: 2vw;
    text-align: center;
    letter-spacing: +.5mm;
    margin-bottom: 95px;
    color: #4E5C4C;
    font-size-adjust: auto;
    padding: 0px 100px 0px 100px;
    justify-content: space-around;
    font-family: Merriweather;
}




div.container-images {
	margin: 0 auto;
	padding: 0px 50px 100px 50px;
	//margin-top: -20px;
	//max-width: 100%;
	background-color:#f2f4f4;
	//border: 1px solid red;
}


.highlight {
	color: #EF4957;
}

.thumbnail {
	border: 0 none;	
	border-radius: 0;
    	box-shadow: 0;
}
.container-quote {
	margin: 0 auto;

	margin: 0px 0px 0px 0px;
	padding-bottom:120px;
	background-color: #f2f4f4;
	//border: 1px solid green;
	
}

.quote {
	font-family: Georgia;
	font-size: 6vw;
	text-align: center;
	background: #968FB2;
	padding: 40px;
	color: rgba(71,72,75,0.6);
}

.quote-author {
	font-family: Georgia;
	font-size: 0.4em;
	font-weight: 200;
	text-align: center;
	color: rgba(71,72,75,0.9);
}


.learn {
  //background-color:#EF4957;
  width: 100%;
  margin:0; 
  padding:0;
}

.learn h2 {
  font-size: 3.8vw;
  color:#47484B;
  text-align: center;
  margin-bottom: 25px;
  font-family: 'Merriweather', serif;
  //font-family: 'Indie Flower', cursive;
}

.learn a {
  color: #00293B;
}

.container-fluid .learn .row-fluid p {
	color: #ffffff;
	text-align: center;
}


/*div.container-blank {
	background-color: #f2f4f4;
	height: 100px;
}*/

/*Circular*/

.circular1 {
	width: 200px;
	height: 200px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: url(bootstrap/images/twins.PNG) no-repeat;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.circular1:hover {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.circular2 {
	width: 200px;
	height: 200px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: url(bootstrap/images/family.PNG) no-repeat;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.circular2:hover {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.circular3 {
	width: 200px;
	height: 200px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: url(bootstrap/images/almamaters.PNG) no-repeat;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.circular3:hover {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

/* Top Slider */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #577492 url(bootstrap/images/cd-top-arrow.svg) no-repeat center 50%;
    //rgba(232, 98, 86, 0.8) 
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #EF4957;
  //#660000;
  //#e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

a.person_link {
	color: #ffffff;
	text-decoration: underline;
}

a.person_link:hover{
	color: #E0E0E0;
	text-decoration: none;
}

.container-social-linkedin{
	background:#0097bd;
	display: block;
	height: auto;
	width: 100%;

}

.container-social-instagram{
	background:#f2f4f4;
	display: block;
	height: auto;
	width: 100%;

}

.container-social-facebook{
	background:#3B5B98;
	display: block;
	height: auto;
	width: 100%;
}

/*Linkedin Hover effect */
img.linkedin-ac {
	display: block;
	margin:0 auto;
	max-width:100%;
	height: 70%;
}
img.linkedin-ac:hover{
	 background-color: #111111;
	opacity:0.8;
	filter: alpha(opacity=80); 	
}

/*Instagram Hover effect */
img.instagram-ac {
	display: block;
	max-width:100%;
	height: auto;
	margin:150px auto; 150px auto;
	padding: 0px;
}

img.instagram-ac:hover{
	background-color: #f2f4f4;
	opacity:0.8;
	filter: alpha(opacity=80); 
}

/*Facebook Hover effect */
img.facebook-ac {
	display: block;
	max-width:100%;
	margin:0 auto;
	height: auto;
	padding: 0px;
}

img.facebook-ac:hover{
	background-color: #f2f4f4;
	opacity:0.8;
	filter: alpha(opacity=80); 
}

/*Button hover effect */
.dot {
	content: '';
	position: absolute;
	top: 0;
	width: var(--dot-w);
	height: 100%;
	border-radius: 100%;
	transition: all 300ms ease;
	display: none;
}
.dot:after {
	content: '';
	position: absolute;
	left: calc(50% - .4em);
	top: -.4em;
	height: .8em;
	width: .8em;
	background: var(--primary);
	border-radius: 1em;
	border: .25em solid var(--solid);
	box-shadow: 0 0 .7em var(--solid),
				0 0 2em var(--primary);
}
.btn:hover .dot,
.btn:focus .dot {
	animation: atom 2s infinite linear;
	display: block;
}
@keyframes atom {
	0% {transform: translateX(0) rotate(0);}
	30%{transform: translateX(var(--tr-X)) rotate(0);}
	50% {transform: translateX(var(--tr-X)) rotate(180deg);}
	80% {transform: translateX(0) rotate(180deg);}
	100% {transform: translateX(0) rotate(360deg);}
}